import {
  GET_ACTUALITE_ORIGINES,
  GET_ACTUALITE_ORIGINES_BY_USER_ROLE,
  GET_ACTUALITE,
  GET_COUNT_ACTUALITES_CIBLES,
  GET_ACTUALITE_ALL_USERS_CIBLE,
  DO_SEARCH_ACTUALITES,
} from './query';
import {
  DO_CREATE_AND_UPDATE_ACTUALITE,
  DO_SEND_NOTIFICATION_ACTUALITE_TO_CIBLE,
  DO_MARK_ACTUALITE_SEEN,
  DO_MARK_ACTUALITE_NOT_SEEN,
  DO_DELETE_ACTUALITE,
} from './mutation';

export {
  GET_ACTUALITE_ORIGINES,
  GET_ACTUALITE_ORIGINES_BY_USER_ROLE,
  GET_ACTUALITE,
  GET_COUNT_ACTUALITES_CIBLES,
  GET_ACTUALITE_ALL_USERS_CIBLE,
  DO_CREATE_AND_UPDATE_ACTUALITE,
  DO_SEND_NOTIFICATION_ACTUALITE_TO_CIBLE,
  DO_MARK_ACTUALITE_SEEN,
  DO_MARK_ACTUALITE_NOT_SEEN,
  DO_DELETE_ACTUALITE,
  DO_SEARCH_ACTUALITES,
};
